
.center {
  justify-content: center;
  display: flex;
  align-items: center;
}
.left {
  display: flex;
  justify-content: left;
  align-items: center;
}
.right {
  display: flex;
  justify-content: right;
  align-items: center;
}
.bottom {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.top-right {
  display: flex;
  justify-content: flex-end;
}
.top-left {
  display: flex;
  justify-content: left;
}
.bottom-right {
  display: flex;
  justify-content: right;
  align-items: flex-end;

}
.bottom-left {
  display: flex;
  justify-content: left;
  align-items: flex-end;

}
.top{
  display: flex;
  justify-content: center;
}
